﻿.more-news {
    margin-top: 30px;
    padding-top: 25px;
    border-top: 1px solid #ddd;
}
.more-news p{
    margin-bottom: 10px;
}

.more-news p a {
    text-decoration:underline;
}
.more-news p a:hover {
    color:#e60012;
}

.news-detail img {
    max-width:100%;
    height:auto;
}